Input scene: 	E:\WebODM\resources\app\apps\NodeODM\data\5a3665ff-3fdb-44d3-8f90-30b88abca9ff\opensfm\undistorted/reconstruction.nvm
Input mesh: 	E:\WebODM\resources\app\apps\NodeODM\data\5a3665ff-3fdb-44d3-8f90-30b88abca9ff\odm_meshing\odm_mesh.ply
Output prefix: 	E:/WebODM/resources/app/apps/NodeODM/data/5a3665ff-3fdb-44d3-8f90-30b88abca9ff/odm_texturing/odm_textured_model_geo
Datacost file: 	
Labeling file: 	
Data term: 	gmi
Smoothness term: 	potts
Outlier removal method: 	gauss_clamping
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
